section.blog-sec a {
    color: black;
}
 .main_btn .btn {
    color: white;
}
.blog-sec .blog-card .main_btn .btn {
    width: 120px;
    padding: 7px;
    margin: 10px 0;
    color: white;
    font-size: 12px;
}
.blog_welcome .main_heading h2.heading_line.line-1.anim-typewriter {
    white-space: normal !important;
    margin-top: 0 !important;
}
.welcome-sec .main_heading {
    margin:  0;
}
.blog-desp {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.blog-desp p{
    margin-bottom: 0;
}
@media(max-width:360px){
    .heading-wrapper .main_heading {
        /* margin: 10px 0 0; */
        height: 75px;
        margin: 0;
    }
    
}
@media(max-width:560px){
    .heading-wrapper {
        margin: 0;
        padding-top: 10px;
    }
    
    .heading-wrapper .main_heading {
        height: unset;
}

}